BODY
{
scrollbar-face-color:#602020;
scrollbar-shadow-color:#333333;
scrollbar-highlight-color:#cccccc;
scrollbar-3dlight-color:#cccccc;
scrollbar-darkshadow-color:#333333;
scrollbar-track-color:#772426;
scrollbar-arrow-color:#cccccc;
}
A
{
	font-weight: bold;
	text-decoration: none;
	color: #cccccc;
}
A:active
{
	color: #cccccc;
}
A:hover
{
	text-decoration: underline;
	color: #cccccc;
}

TD,#normaltext
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 10pt;
	color: #cccccc;
}
#smalltext
{
	font-size: 8pt;
}

TH
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 10pt;
	font-weight: bold;
	color: #cccccc;
	background-color: #772426;
}
#table1
{
	background-color: #772426;
}
#table2
{
	background-color: #662020;
}
#lines
{
	background-color: #000000;
}

#body
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 11pt;
	color: #cccccc;
	background-color: #772426;
}
#headertext
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 10pt;
	color: #cccccc;
}
#bigheadertext
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 14pt;
	color: #cccccc;
}
